BTFS(1)

NAME
btfs - mount torrent files or magnet links as a file system

SYNOPSIS
btfs [options] metadata mountpoint

DESCRIPTION
btfs allows one to mount any torrent file or a magnet link as a file system. The contents of the files will be downloaded on-demand as they are read by applications.

OPTIONS

-v   --version
    print version

-h   --help
    print help

-b   --browse-only
    download metadata only

-k   --keep
    keep files after unmount

--min-port=PORT
    start of listen port range

--max-port=PORT
    end of listen port range

--max-download-rate=RATE
    maximum download rate (in kilobytes per second)

--max-upload-rate=RATE
    maximum upload rate (in kilobytes per second)

EXAMPLES
mounting a torrent file:
  btfs video.torrent ~/mnt mounting a magnet link:
  btfs 'magnet:?xt=urn:btih:...' ~/mnt unmounting:
  fusermount -u ~/mnt

BUGS
Please report any bugs to https://github.com/johang/btfs.

AUTHORS

BTFS has been written by Johan Gunnarsson <johan.gunnarsson@gmail.com>

This man page was written by Donat Kh. <donat@opmbx.org>